.search{overflow: hidden; padding: 18px 0; border-bottom: 1px solid #ccc;}
.search .left{float: left;width: calc((100% - 300px)); line-height: 36px;}
.search .left b{}
.search .right{float: left;width: 300px;}
.search .right input{float: left; border: 1px solid #ccc; border-right: 0; border-radius: 30px 0 0 30px; padding: 10px; width: 205px;}
.search .right button{float: left; background: #ff7f02; border: 0; border-radius: 0 30px 30px 0;padding: 9px 15px; color: #FFF; cursor: pointer;}

/*搜索结果*/
.searchall{overflow: hidden; margin: 30px 0;}
.searchall ul{ margin-left:-1%; margin-right:-1%; }
.searchall ul li{float: left; width: 22.8%; margin: 0 1%; border: 1px solid #E7E7E7; background: #FFF; margin-bottom: 30px;}
.searchall .img{overflow: hidden; height: 200px;}
.searchall .img img{width: 100%; height: 100%;}
.searchall .text{overflow: hidden; text-align: center;}
.searchall .text h3{font-size: 14px; padding: 10px 0;}
.searchall .text p{color: #333; line-height: 24px; margin: 10px 0;}


/*TAG标签*/
.tag{border-top: 1px dashed #e7e7e7;border-bottom: 1px dashed #e7e7e7;line-height:36px;}

.tags{overflow: hidden;}
.tags ul{}
.tags ul li{float: left; border: 1px dashed #e7e7e7;line-height:36px;padding: 0px 10px; margin: 0 6px;}


/*分页样式*/
.page{ text-align: center; padding: 50px 0;}
.page span{padding:8px 12px; margin: 0 5px; border: 1px solid #E7E7E7;border-radius: 3px;}
.page a{padding:8px 12px; margin: 0 5px; border: 1px solid #E7E7E7;border-radius: 3px;}
.page span.a{ background: #066cbc;border-radius: 3px; color: #FFF; border: 1px solid #066cbc;}

/*上一条,下一条*/
.Previous{border-bottom: 1px solid #e7e7e7;line-height:40px; padding: 15px 0;}